/* custom css styles for holocaust survivors */

/* begin sitewide */
@font-face {
    font-family:'T';
    src: url('T Roman.eot');
	src: url('T Roman.eot?#iefix') format('embedded-opentype'),
		url('T Roman.woff2') format('woff2'),
		url('T Roman.woff') format('woff'),
		url('T Roman.svg#T Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: condensed;
    unicode-range: U+0020-02DC;
}
.left {
	float: left;
}
.right {
	float: right;
}
.hidden {
	display: none;
}
img {
	max-width: 100%;
}
.bg-left {
	background-color: transparent;
	background-image: url(/images/barbed-wire2.gif);
	background-position: left;
	background-repeat: repeat-y;
	height: 100%;
	left: 0px;
	position: fixed;
	width: 40px;
	z-index: 5300;
}
.bg-right {
	background-color: transparent;
	background-image: url(/images/barbed-wire2.gif);
	background-position: right;
	background-repeat: repeat-y;
	height: 100%;
	right: 0px;
	position: fixed;
	width: 40px;
	z-index: 5300;
}
#header {
	background: #fff !important;
	z-index: 5200;
}
.logo img {
	display: none;
}
.logo a, .highlight {
	color: #000;
	font-family:'T', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 65px;
	font-weight: 400;
	line-height: 40px;
	letter-spacing: 0.5px;
	-webkit-text-stroke: 1px #fff;
	text-shadow: 2px 2px 1px #960;
	/*text-shadow: 2px 3px 2px #960; */
}
.logo a:after {
	content: 'Holocaust Survivors';
	white-space: nowrap;
}
ul#mainnav li a {
	font-family:'T', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: 1px;
}
.mobile ul#mainnav li a {
    font-size: 24px;
}
ul#mainnav li ul li a, ul#mainnav li ul li ul li a, ul#mainnav li ul li a:visited, ul#mainnav li ul li a:active {
	font-family:'T', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 23px !important;
	font-weight: 400;
	letter-spacing: 1px;
}
/* simple js-free way to highlight current nav menu item */
.page-survivor-story ul#mainnav li:nth-child(1) a span {
    border-bottom: 1px solid #884400;
    color: #884400;
}
.page-photo-gallery ul#mainnav li:nth-child(2) a span {
    border-bottom: 1px solid #884400;
    color: #884400;
}
.page-audio ul#mainnav li:nth-child(3) a span {
    border-bottom: 1px solid #884400;
    color: #884400;
}
.page-reference ul#mainnav li:nth-child(4) a span {
    border-bottom: 1px solid #884400;
    color: #884400;
}
.nav-btn {
	top: 12px;
}
h1, h2, h3 {
	color: #444;
	font-family:'T', 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1em;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 45px;
}
h3 {
	font-size: 30px;
}
p {
	color: #444;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 1.6em;
}
em {
	font-style: italic;
}
.text-center {
	text-align: center;
}
.quote-lg-top {
	font-size: 20px;
	color: #444;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.2em;
	padding-top: 5px;	
	padding-bottom: 10px;

}
.quote-lg {
	font-size: 20px;
	color: #444;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.2em;
	padding-top: 10px;	
	padding-bottom: 30px;

}
.byline {
	text-align:center;
	font-size: 18px;
	font-weight: 500;		
}

.copywarmer {
	padding: 0.5em;
	padding-bottom: 0.2em;	
}
.copywarmer.left {
	padding-right: 1em;
}
.copywarmer.right {
	padding-left: 1em;
}
.copywarmer img {
	max-width: 300px;
}
.copywarmer-lg img {
	max-width: 350px;
}
.section-title, .portfolio-title {
	margin-top: 40px;
    margin-bottom: 60px;
}
.section-title, .portfolio-title {
	margin-top: 40px;
    margin-bottom: 60px;
}
#survivors-stories-title {
    margin-top: -40px;
    margin-bottom: 60px;
}
.page-title-subtitle {
	margin-bottom: 0;
	padding: 30px 0 15px 0;
}
.portfolio-title {
    font-family: 'T', 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 1px;
    padding-bottom: 15px;
    text-transform: none;
}
#toggle-view li {
 	margin-bottom: 20px;	
}
#toggle-view h3 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	position: relative;
	z-index: 2;
}
#toggle-view span {
	z-index: 1;
}
.tooltip a, #toggle-view .tooltip {	
   	border-bottom: 1px dotted black;
    display: inline-block;
    font-size: inherit;
    position: relative;
    right: unset;
    top: unset;
    z-index: unset;
}
.tooltip .tooltiptext, #toggle-view .tooltip .tooltiptext {
	background-color: #FFFFD5;
	border-radius: 6px;
	bottom: 0px;
	color: #000000;
	font-size: 15px;
	left: 12vw;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	position: fixed;
	right: 12vw;
	text-align: left;
	top: unset;
	transition: bottom 0.25s;
	visibility: hidden;
	width: 70%;	
	z-index: 6000;
}
.tooltiptext strong {
	color: #000;
}
.tooltiptext .source {
    font-size: smaller;
    font-style: italic;
    display: block;
}
#toggle-view .tooltiptext .source {
    position: relative;
    right: unset;
    top: unset;
}
.tooltip:hover .tooltiptext, #toggle-view .tooltip:hover .tooltiptext {
  	bottom: 25px !important;
  	visibility: visible;  
}

	/* begin modal windows */
		/* begin quick hide of social icons */
		div.light_rounded .pp_description, div.light_square .pp_description {
			margin-right: auto;
		}
		.pp_social {
			display: none;
		}
		/* end quick hide of social icons */
		div.pp_pic_holder {
			background: #fff;
			max-width: 100% !important;
		}
		.pp_content {
			max-width: 100% !important;
		}
		.pp_inline h1 {
			font-size: 30px;
			text-align: center;
		}		
		.pp_inline img {
			display: block;
			margin: 0 auto;
			padding: 5px 0;
			max-height: 75vh;
			max-width: 100%;
			width: auto;
		}
		.pp_inline p {
			font-family: 'Arial Narrow', sans-serif;
			font-size: 16px;
			line-height: 22px;
		}
		.pp_inline p.photo-cred {
			font-size: small;
			font-style: italic;
		}
		div.light_square .pp_nav .pp_play {
			display: none;
		}
	/* end modal windows */
/* end sitewide */




/* homepage */
h2.parallax-quote {
    font-size: 34px;
    font-weight: 300;
    line-height: 48px;
    text-align: left;
    color: #000;
}

h2.parallax-quote-lite {
    font-size: 36px;
    font-weight: 300;
    line-height: 48px;
    text-align: left;
    color: #fff;
}
.page-homepage #hello img {
	max-width: 100%;
	width: 100%;
}
.page-homepage #header-img {
	margin: 0 auto;
	max-width: 90%;
}
/* temp - remove this style when have resized images for hp */
.page-homepage .team img {
	max-height: 95%;
	width: 95%;
}
.page-homepage #home-top {
	margin: 0 auto;
	max-width: 90%;
    padding-bottom: 40px;
    padding-top: 30px;
}
.page-homepage .home-top {
	font-family: 'Open Sans', Open Sans, Helvetica, Arial, sans-serif;
	font-size: 23px;
    font-weight: 600;
	line-height: 32px;
	margin-left: auto;
	margin-right: auto;
	max-width: 830px;
	padding-bottom: 0;      
}
.page-homepage .home-top-bold {
	font-family: 'Open Sans', Open Sans, Helvetica, Arial, sans-serif;
	font-size: 28px;
    font-weight: 700;
	line-height: 32px;
	margin-left: 25px;
	margin-right: auto;
	max-width: 840px;
	padding-bottom: 0;      
}
.page-homepage .home-top a {
    color: #840;
    font-weight: 800;
    display: block;
}
.page-homepage ul.home-top {
	background-color: none;
	border: 1px solid #3b3b3b;
	font-size: 21px;
	font-weight: 500;
	line-height: 1.2em;
	margin-bottom: 1em;
	padding-bottom: 50px;
	padding-top: 50px;
	text-align: center;
}
.page-homepage .home-top li {
	padding: 0 5% 30px 5%;
}
.page-homepage .home-top li:last-child {
    padding-bottom: 0;
}
.page-homepage .home-top i {
	font-size: smaller;
    padding-right: 5px;
}
.page-homepage .fa.fa-lightbulb-o {
    padding-right: 10px;
}
.page-homepage #team {
   background-color: none;
   background-image: none;
   background-repeat: no-repeat;
   background-size: contain;
   background-position: center top;
}
.page-homepage .team-text {
    margin-top:15px;
}
.page-homepage .team-member img {
  box-shadow: 6px 6px 5px rgba(10,10,10,0.2);
  -moz-box-shadow: 6px 6px 5px rgba(10,10,10,0.2);
  -webkit-box-shadow: 6px 6px 5px rgba(10,10,10,0.2);
  -o-box-shadow: 6px 6px 5px rgba(10,10,10,0.2);
  border: 8px solid #212121;
  transition: border-color 0.25s;
}
.page-homepage .team-member img:hover {
	border-color: #960;
}
.page-homepage span.item-on-hover, .page-homepage .grid-item-on-hover {
	cursor:pointer;
	display: block;	
	opacity: 0; 
	position: absolute; 
	width: 97%; 
	height: 98%;
	background: rgba(40, 50, 40, 0.1) repeat; 
	z-index: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;		
}
.page-homepage .team h2 {
	text-align: center;
}
.page-homepage .team h2 a {
	color: #444;
	transition: color 0.25s;
}
.page-homepage .team h2 a:hover {
	color: #960;
}
.page-homepage #blog.centered-wrapper {
	max-width: 90%;
}
.page-homepage #quote {
	background:url(/images/radasky_hands_banner1900x800.jpg) 40% 0 repeat-y fixed;
}
.page-homepage #quote2 {
	background:url(/images/sher_four_at_well-1200-hi-cont.jpg) 40% 0 repeat-y fixed;
}
.lighter-overlay-sepia {
	background-color: rgba(250, 242, 216, 0.6);	
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
    text-shadow: 1px 1px #fff;
}
/* end homepage */



/* survivor stories */
.page-survivor-story .page-title-subtitle {
	margin-bottom: 50px;
	padding: 30px 0;
}
.page-survivor-story .portfolio-title {
    font-size: 70px;
}
.page-survivor-story .survivor-portait img {
    width: 97%;
    border: 4px solid #3b3b3b; 
    margin-top:55px;   
}
.page-survivor-story .owl-carousel {
	max-height: 550px;
	overflow: hidden;
}
.page-survivor-story #about-gallery {
	border-bottom: 1px solid #efefef;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.page-survivor-story .pullquote em {
    font-style: italic;
}
.page-survivor-story .pullquote .fa.fa-quote-left {
    margin-right: 0;
    padding-right: 5px;
}
.page-survivor-story .pullquote .fa.fa-quote-right {
    padding-left: 5px;
}
p.pullquote {
    font-weight: 400;
    font-size: 1.1em;
}
.page-survivor-story .button + .button {
	float: right;
}
.page-survivor-story.split-tabs .tabs-wrapper .untabbed-content {
    background: #fff;
    border: 1px solid #EFEFEF;
    border-radius: 0px 3px 3px 3px;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px;   
}
.page-survivor-story.split-tabs .tabs-wrapper #audio-tab.untabbed-content {
	display: block !important;
}
.page-survivor-story.split-tabs #audio i {
    margin-right: 10px;
}
.page-survivor-story.split-tabs .fa.fa-book.textlink {
    margin-left: 5px;
    margin-right: 0;
}
.page-survivor-story.split-tabs h2.tab-title  {
 	border-bottom: 1px solid #fff;
 	border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    border-top: 2px solid #884400;
    color: #323232;
    display: block;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: -1px;
    outline: none;
    padding: 15px 25px;
    text-decoration: none;  
    text-transform: uppercase;
    top: 1px;
}
.page-survivor-story #story-full h2 {
    padding: 5px 0 15px 0;
}
.page-survivor-story #story-full p {
   padding: 5px 0 15px 0;
   font-family: Palatino, Book Antiqua, serif;
   color: #000;
   font-size: 22px;
   font-weight: 500;
   line-height: 26px;
   letter-spacing: 0.8px;
}
.page-survivor-story .dropcap1 {
    margin-right: 6px;
    background: none;
    color: #000;
    font-family: 'T', 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 65px;
    font-weight: 600;
    margin-top: 8px;
    padding-bottom: 15px;
    padding-top: 11px;
    text-shadow: 1px 3px 5px #fff;    
}
.page-survivor-story #audio-tab .customlist li {
    border: none;
    margin-bottom: 0;
}

ul.customlist li {
	padding: 8px 0;
	border-top: 1px solid #EFEFEF;
}

ul.customlist2 li {
	padding: 8px 0;
	border-top: 1px solid #EFEFEF;
    font-size:15px;
}
.page-survivor-story .portfolio-nav {
	font-family: 'T', 'Open Sans', Helvetica, Arial, sans-serif;
	z-index: 5500;
}
.page-survivor-story .portfolio-nav a {
    transition: none;
    opacity: 1;
    width: auto;
}
.page-survivor-story .portfolio-nav a img {
    box-shadow: 3px 3px 4px #999;
    width: 70px;
}
.page-survivor-story .close-portfolio i {
    display: none;
}
.page-survivor-story a.close-portfolio {
	font-size: 22px;
	line-height: 22px;
	opacity: 1;
	pointer-events: none;
	width: 80px;
}
.page-survivor-story a.close-portfolio::before {
	color: #000;
    content: 'prev/next story';
}
/* end survivor stories */




/* photo gallery */
.page-photo-gallery #toggle-view li h3 {
    color: #884400;    
    position: relative;
    z-index: 2;
}
.page-photo-gallery #toggle-view span {
	position: absolute;
    right: 0;
    top: 9px;
    font-size: 14px;
    z-index: 1;
}
.page-photo-gallery #toggle-view li.activated .panel {
    display: block;
}
.page-photo-gallery #toggle-view li img {
	height: 80px;
	margin-left:5px;
	margin-right:2px;
}
.page-photo-gallery.sample-layout #toggle-view li a {
	display: inline-block;
	height: 150px;
	overflow: hidden;
	width: 150px;
}
.page-photo-gallery.sample-layout #toggle-view li img {
	height: 100%;
	min-width: 150px;
	max-width: unset;
}
.page-photo-gallery.sample-layout #toggle-view li a {
  position: relative;
  display: inline-block;
}
.page-photo-gallery.sample-layout #toggle-view li a[title]::after {
    background: rgba(255,255,255,0.8);
    bottom: 0;
    color: #000;
    content: attr(title);
    font-size: 15px;
    font-weight: 600;
    left: 5px;
    line-height: 18px;
    padding:2px 5px;
    position: absolute;
    width: 135px;
}
/* end photo gallery */



/* audio gallery */
.page-audio .survivor-thumb {
	box-shadow: 3px 3px 4px #999;
	display: inline-block;
	margin: 0 20px -10px 0px;
	width: 80px;
}
.page-audio .survivor-thumb + h2 {
	display: inline-block;
}
/* end audio gallery */


/* encyclopedia */
.page-encyclopedia #encyIndex {
    margin-bottom: 20px;
}
.page-encyclopedia #encyIndex a {
    display: inline-block;
    padding: 0 1vw;
}
.page-encyclopedia .source-top {
	border-top: 1px solid #960;
	padding-top: 10px;
}
.page-encyclopedia p.source {
	font-size: small;
}
.page-encyclopedia li > h3 {
	padding-top: 0px !important;
	transition: padding-top 1s ease-in-out;
}
.page-encyclopedia li.activated > h3 {
	padding-top: 90px !important;
	transition: padding-top 1s ease-in-out;
}
.page-encyclopedia #toggle-view span.toggle-plus {
	top: 0;
	transition: top 1s ease-in-out;
}
.page-encyclopedia #toggle-view span.toggle-minus {
	top: 80px !important;
	transition: top 1s ease-in-out;
}
/* end encyclopedia */




/* supplemental texts */
.page-supplemental-texts #toggle-view .tooltip {
    font-size: small;
    top: -0.5em !important;
}
.page-supplemental-texts .footnotes p {
	font-size: 13px;
}
.page-supplemental-texts .footnotes + p {
    margin-top: 20px;
}
/* end supplemental texts */




/* bibliography */
.page-biblio #bibIndex {
    margin-bottom: 20px;
}
.page-biblio #bibIndex a {
    display: inline-block;
    padding: 0 1vw;
}
.page-biblio .percent-one-fifth.column-last + .percent-one-fifth {
    clear: left;
}
/* end bibliography */



/* about page */
.page-about #director {
    padding-top: 20px;
}
.page-about #patrons h4 {
    font-weight: bold;
}
.page-about #patrons ul {
	margin-bottom: 20px;
}
.page-about #promote img {
    margin: 20px auto;
}
/* end about page */



/* footer */
#footer {
	background: #fff;
	z-index: 5500;
}
#bottomfooter .leh p {
	float: none;
	font-size: 9px;
	line-height: 10px;
}
#bottomfooter .leh a {
    display: block;
    line-height: 0;
    padding: 5px 0;
}
#bottomfooter .leh a img {
    max-width: 150px;
}
#bottomfooter .jcc a {
    display: block;
}
#bottomfooter .jcc a img {
    max-width: 190px;
}
#bottomfooter .copyright p {
	color: #000;
    font-size: 1.1em;
    float: none;
    text-align: center;
}
/* end footer */




/* misc. responsive overrides */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	#header .centered-wrapper {
		max-width: 90%;
	}
}
@media only screen and (max-width: 1023px) and (min-width: 768px)
	.centered-wrapper {
		width: 700px;
	}
@media only screen and (max-width: 1023px) {
	#header .centered-wrapper {
		max-width: 90%;
	}
	header ul#mainnav li ul li a, header ul#mainnav li ul li ul li a, header ul#mainnav li ul li a:visited, header ul#mainnav li ul li a:active {
		font-size: 16px !important;
	}	
}
@media all and (max-width: 900px) {
	.pp_pic_holder.light_square .pp_close {
		left: 85vw !important;
	}
}
@media all and (max-width: 767px) {
	.page-homepage #team {
		background-image: none;
	}
}
@media all and (min-width: 768px) and (max-width: 1100px) {
	.page-homepage .team, .page-survivor-story .centered-wrapper {
		padding: 0 5%;
	}
	.page-survivor-story .centered-wrapper, .page-av-aids .centered-wrapper, .page-reference .centered-wrapper, .page-about .centered-wrapper {
		padding-left: 30px;
		padding-right: 30px;
		width: 708px;
	}
}
@media all and (min-width: 768px) {
	.page-homepage #quote, .page-homepage #quote .centered-wrapper {
		max-width: 93%;
	}
	.page-homepage #quote {
		margin: 0 auto;
	}
	.page-homepage #quote2, .page-homepage #quote2 .centered-wrapper {
		max-width: 93%;
	}
	.page-homepage #quote2 {
		margin: 0 auto;
	}    
    
}
@media all and (max-width: 825px ) {
	.bg-left, .bg-right {
		display: none;
	}
}
@media all and (max-width: 767px ) {
	/* temp - remove this style when have resized images for hp */
	.page-homepage .team img {
		max-height: unset;
	}	
	.page-survivor-story #audio-tab .percent-one-third {
		margin-bottom: 0;
	}
	#footer .percent-one-fourth {
		margin-bottom: 50px;
	}

	#bottomfooter .leh a, #bottomfooter .jcc a {
		text-align: center;
	}
}
@media all and (max-width: 600px) {	
	.logo a, .highlight {
		font-size: 12vw;
	}
	.pp_inline img {
		max-height: unset;
	}
}
/* cheesy way to deal with pp inline not responsive: */
@media all and (max-width: 540px) {
	.pp_pic_holder.light_square, .pp_pic_holder.light_square * {
		left: unset !important;
		margin: 0 auto;
		max-width: 99%;
	}
}
@media only screen and (max-width: 479px) and (min-width: 320px) {
	.page-photo-gallery .centered-wrapper {
		width: 100%;
	}
}
@media all and (max-width: 470px) {
	.copywarmer.left, .copywarmer.right {
		float: none;
		margin: 0 auto;
		text-align: center;
		padding: 0.5em !important;
	}
	.copywarmer img {
		max-width: 100%;
	}   
    .copywarmer-lg img {
		max-width: 90%;
	}
	.page-homepage ul.home-top {
		padding-bottom: 25px;
		padding-top: 25px;
	}
	.page-homepage ul.home-top li {
		font-size: smaller;
		padding-bottom: 10px;
	}
}